<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19911D1690.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102745395</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-15</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 86.85 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1415}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{177}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{1238}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{220}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{35}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{828}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{220}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{365}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="11" ID="TXT_T_11_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="11" ID="TXT_T_11_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_234" HEIGHT="3648" WIDTH="2462" PHYSICAL_IMG_NR="234" QUALITY="OK" ACCURACY="95.81">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="262" WIDTH="2462" ID="PAG_234_TopMargin">
        <TextBlock HPOS="144" VPOS="82" HEIGHT="51" WIDTH="1253" ID="PAG_234_TB000001" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="144" VPOS="82" HEIGHT="51" WIDTH="1253" ID="PAG_234_TL000001" STYLEREFS="TXT_T_10_R">
            <String HPOS="144" VPOS="83" HEIGHT="38" WIDTH="99" ID="PAG_234_ST000001" WC="1" CONTENT="1690" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000001" HPOS="243" VPOS="82" WIDTH="835" />
            <String HPOS="1078" VPOS="82" HEIGHT="51" WIDTH="20" ID="PAG_234_ST000002" WC="1" CONTENT="§" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000002" HPOS="1098" VPOS="82" WIDTH="25" />
            <String HPOS="1123" VPOS="82" HEIGHT="41" WIDTH="274" ID="PAG_234_ST000003" WC="1" CONTENT="13.12.01.10." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="140" VPOS="262" HEIGHT="3055" WIDTH="2195" ID="PAG_234_PrintSpace">
        <TextBlock HPOS="143" VPOS="262" HEIGHT="51" WIDTH="619" ID="PAG_234_TB000002" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="143" VPOS="262" HEIGHT="51" WIDTH="619" ID="PAG_234_TL000002" STYLEREFS="TXT_T_10_R">
            <String HPOS="143" VPOS="263" HEIGHT="40" WIDTH="64" ID="PAG_234_ST000004" WC="1" CONTENT="10." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000003" HPOS="207" VPOS="263" WIDTH="22" />
            <String HPOS="229" VPOS="263" HEIGHT="50" WIDTH="251" ID="PAG_234_ST000005" WC="1" CONTENT="Almindelig" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000004" HPOS="480" VPOS="262" WIDTH="19" />
            <String HPOS="499" VPOS="262" HEIGHT="40" WIDTH="263" ID="PAG_234_ST000006" WC="1" CONTENT="virksomhed" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="141" VPOS="379" HEIGHT="45" WIDTH="409" ID="PAG_234_TB000003" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="141" VPOS="379" HEIGHT="45" WIDTH="409" ID="PAG_234_TL000003" STYLEREFS="TXT_T_9_I">
            <String HPOS="141" VPOS="379" HEIGHT="45" WIDTH="409" ID="PAG_234_ST000007" WC="0.95" CONTENT="Personaleoversigt" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1681" VPOS="448" HEIGHT="46" WIDTH="184" ID="PAG_234_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1681" VPOS="448" HEIGHT="46" WIDTH="184" ID="PAG_234_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="1681" VPOS="448" HEIGHT="46" WIDTH="184" ID="PAG_234_ST000008" WC="1" CONTENT="Årsværk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1287" VPOS="509" HEIGHT="47" WIDTH="652" ID="PAG_234_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1287" VPOS="509" HEIGHT="47" WIDTH="652" ID="PAG_234_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="1287" VPOS="511" HEIGHT="37" WIDTH="123" ID="PAG_234_ST000009" WC="1" CONTENT="Over-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_234_SP000005" HPOS="1410" VPOS="509" WIDTH="204" />
            <String HPOS="1614" VPOS="509" HEIGHT="47" WIDTH="325" ID="PAG_234_ST000010" WC="1" CONTENT="Tillægsbevilling" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="142" VPOS="560" HEIGHT="150" WIDTH="2158" ID="PAG_234_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1266" VPOS="560" HEIGHT="42" WIDTH="1034" ID="PAG_234_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="1266" VPOS="562" HEIGHT="40" WIDTH="167" ID="PAG_234_ST000011" WC="1" CONTENT="flytning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_234_SP000006" HPOS="1433" VPOS="560" WIDTH="659" />
            <String HPOS="2092" VPOS="560" HEIGHT="42" WIDTH="208" ID="PAG_234_ST000012" WC="1" CONTENT="Ajourført" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="142" VPOS="600" HEIGHT="57" WIDTH="2148" ID="PAG_234_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="142" VPOS="600" HEIGHT="46" WIDTH="443" ID="PAG_234_ST000013" WC="1" CONTENT="Bevillingslønramme:" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_234_SP000007" HPOS="585" VPOS="600" WIDTH="106" />
            <String HPOS="691" VPOS="600" HEIGHT="52" WIDTH="119" ID="PAG_234_ST000014" WC="1" CONTENT="Bevilling" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_234_SP000008" HPOS="810" VPOS="600" WIDTH="1" />
            <String HPOS="810" VPOS="600" HEIGHT="52" WIDTH="72" ID="PAG_234_ST000015" WC="1" CONTENT="1991" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_234_SP000009" HPOS="882" VPOS="600" WIDTH="62" />
            <String HPOS="944" VPOS="600" HEIGHT="45" WIDTH="245" ID="PAG_234_ST000016" WC="0.77" CONTENT="Aktstykker" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_234_SP000010" HPOS="1189" VPOS="613" WIDTH="81" />
            <String HPOS="1270" VPOS="613" HEIGHT="37" WIDTH="156" ID="PAG_234_ST000017" WC="1" CONTENT="mellem" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_234_SP000011" HPOS="1426" VPOS="612" WIDTH="89" />
            <String HPOS="1515" VPOS="612" HEIGHT="37" WIDTH="235" ID="PAG_234_ST000018" WC="1" CONTENT="Modsvaret" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_234_SP000012" HPOS="1750" VPOS="611" WIDTH="28" />
            <String HPOS="1778" VPOS="611" HEIGHT="46" WIDTH="271" ID="PAG_234_ST000019" WC="1" CONTENT="Bev.mæssige" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_234_SP000013" HPOS="2049" VPOS="610" WIDTH="54" />
            <String HPOS="2103" VPOS="610" HEIGHT="47" WIDTH="187" ID="PAG_234_ST000020" WC="1" CONTENT="bevilling" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1246" VPOS="664" HEIGHT="46" WIDTH="778" ID="PAG_234_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="1246" VPOS="665" HEIGHT="37" WIDTH="204" ID="PAG_234_ST000021" WC="1" CONTENT="bev.konti" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_234_SP000014" HPOS="1450" VPOS="664" WIDTH="75" />
            <String HPOS="1525" VPOS="664" HEIGHT="46" WIDTH="214" ID="PAG_234_ST000022" WC="1" CONTENT="arbejdsgi-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_234_SP000015" HPOS="1739" VPOS="664" WIDTH="66" />
            <String HPOS="1805" VPOS="664" HEIGHT="45" WIDTH="219" ID="PAG_234_ST000023" WC="1" CONTENT="ændringer" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1485" VPOS="715" HEIGHT="56" WIDTH="507" ID="PAG_234_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1485" VPOS="715" HEIGHT="56" WIDTH="507" ID="PAG_234_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="1485" VPOS="744" HEIGHT="27" WIDTH="7" ID="PAG_234_ST000024" WC="0.00" CONTENT="," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_234_SP000016" HPOS="1492" VPOS="715" WIDTH="68" />
            <String HPOS="1560" VPOS="715" HEIGHT="39" WIDTH="139" ID="PAG_234_ST000025" WC="1" CONTENT="verref." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_234_SP000017" HPOS="1699" VPOS="715" WIDTH="134" />
            <String HPOS="1833" VPOS="715" HEIGHT="37" WIDTH="11" ID="PAG_234_ST000026" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_234_SP000018" HPOS="1844" VPOS="715" WIDTH="20" />
            <String HPOS="1864" VPOS="715" HEIGHT="46" WIDTH="128" ID="PAG_234_ST000027" WC="1" CONTENT="øvrigt" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="141" VPOS="744" HEIGHT="310" WIDTH="2131" ID="PAG_234_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="142" VPOS="744" HEIGHT="131" WIDTH="2130" ID="PAG_234_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="142" VPOS="828" HEIGHT="41" WIDTH="51" ID="PAG_234_ST000028" WC="1" CONTENT="39" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000019" HPOS="193" VPOS="827" WIDTH="600" />
            <String HPOS="793" VPOS="827" HEIGHT="48" WIDTH="68" ID="PAG_234_ST000029" WC="1" CONTENT="7,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000020" HPOS="861" VPOS="744" WIDTH="59" />
            <String HPOS="920" VPOS="744" HEIGHT="28" WIDTH="6" ID="PAG_234_ST000030" WC="0.00" CONTENT="l" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000021" HPOS="926" VPOS="823" WIDTH="950" />
            <String HPOS="1876" VPOS="823" HEIGHT="48" WIDTH="114" ID="PAG_234_ST000031" WC="1" CONTENT="+0,2" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000022" HPOS="1990" VPOS="822" WIDTH="215" />
            <String HPOS="2205" VPOS="822" HEIGHT="48" WIDTH="67" ID="PAG_234_ST000032" WC="1" CONTENT="7,2" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="142" VPOS="881" HEIGHT="52" WIDTH="2130" ID="PAG_234_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="142" VPOS="888" HEIGHT="40" WIDTH="49" ID="PAG_234_ST000033" WC="1" CONTENT="38" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_234_SP000023" HPOS="191" VPOS="886" WIDTH="602" />
            <String HPOS="793" VPOS="886" HEIGHT="47" WIDTH="67" ID="PAG_234_ST000034" WC="1" CONTENT="8,0" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_234_SP000024" HPOS="860" VPOS="881" WIDTH="1345" />
            <String HPOS="2205" VPOS="881" HEIGHT="48" WIDTH="67" ID="PAG_234_ST000035" WC="1" CONTENT="8,0" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="141" VPOS="940" HEIGHT="52" WIDTH="2131" ID="PAG_234_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="141" VPOS="946" HEIGHT="41" WIDTH="52" ID="PAG_234_ST000036" WC="1" CONTENT="37" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_234_SP000025" HPOS="193" VPOS="945" WIDTH="571" />
            <String HPOS="764" VPOS="945" HEIGHT="47" WIDTH="96" ID="PAG_234_ST000037" WC="1" CONTENT="20,0" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_234_SP000026" HPOS="860" VPOS="940" WIDTH="1315" />
            <String HPOS="2175" VPOS="940" HEIGHT="48" WIDTH="97" ID="PAG_234_ST000038" WC="1" CONTENT="20,0" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="141" VPOS="744" HEIGHT="310" WIDTH="2129" ID="PAG_234_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="141" VPOS="1004" HEIGHT="50" WIDTH="156" ID="PAG_234_ST000039" WC="1" CONTENT="Øvrige" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000027" HPOS="297" VPOS="1014" WIDTH="134" />
            <String HPOS="431" VPOS="1014" HEIGHT="29" WIDTH="8" ID="PAG_234_ST000040" WC="0.00" CONTENT=":" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000028" HPOS="439" VPOS="744" WIDTH="199" />
            <String HPOS="638" VPOS="744" HEIGHT="29" WIDTH="6" ID="PAG_234_ST000041" WC="0.00" CONTENT="l" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000029" HPOS="644" VPOS="1003" WIDTH="92" />
            <String HPOS="736" VPOS="1003" HEIGHT="47" WIDTH="124" ID="PAG_234_ST000042" WC="1" CONTENT="403,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000030" HPOS="860" VPOS="1002" WIDTH="168" />
            <String HPOS="1028" VPOS="1002" HEIGHT="47" WIDTH="112" ID="PAG_234_ST000043" WC="1" CONTENT="+1,3" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000031" HPOS="1140" VPOS="744" WIDTH="63" />
            <String HPOS="1203" VPOS="744" HEIGHT="28" WIDTH="6" ID="PAG_234_ST000044" WC="0.00" CONTENT="l" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000032" HPOS="1209" VPOS="1000" WIDTH="385" />
            <String HPOS="1594" VPOS="1000" HEIGHT="47" WIDTH="114" ID="PAG_234_ST000045" WC="1" CONTENT="+2,2" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000033" HPOS="1708" VPOS="1000" WIDTH="167" />
            <String HPOS="1875" VPOS="1000" HEIGHT="46" WIDTH="114" ID="PAG_234_ST000046" WC="1" CONTENT="-30,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000034" HPOS="1989" VPOS="999" WIDTH="160" />
            <String HPOS="2149" VPOS="999" HEIGHT="47" WIDTH="121" ID="PAG_234_ST000047" WC="1" CONTENT="376,5" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="141" VPOS="1083" HEIGHT="52" WIDTH="2130" ID="PAG_234_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="141" VPOS="1083" HEIGHT="52" WIDTH="2130" ID="PAG_234_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="141" VPOS="1088" HEIGHT="41" WIDTH="28" ID="PAG_234_ST000048" WC="0.96" CONTENT="I" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000035" HPOS="169" VPOS="1088" WIDTH="1" />
            <String HPOS="169" VPOS="1088" HEIGHT="41" WIDTH="71" ID="PAG_234_ST000049" WC="0.96" CONTENT="alt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000036" HPOS="240" VPOS="1121" WIDTH="23" />
            <String HPOS="263" VPOS="1121" HEIGHT="8" WIDTH="374" ID="PAG_234_ST000050" WC="1" CONTENT="........................." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000037" HPOS="637" VPOS="1087" WIDTH="99" />
            <String HPOS="736" VPOS="1087" HEIGHT="48" WIDTH="124" ID="PAG_234_ST000051" WC="1" CONTENT="438,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000038" HPOS="860" VPOS="1087" WIDTH="168" />
            <String HPOS="1028" VPOS="1087" HEIGHT="48" WIDTH="112" ID="PAG_234_ST000052" WC="1" CONTENT="+1,3" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000039" HPOS="1140" VPOS="1084" WIDTH="453" />
            <String HPOS="1593" VPOS="1084" HEIGHT="49" WIDTH="114" ID="PAG_234_ST000053" WC="1" CONTENT="+2,2" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000040" HPOS="1707" VPOS="1084" WIDTH="168" />
            <String HPOS="1875" VPOS="1084" HEIGHT="47" WIDTH="112" ID="PAG_234_ST000054" WC="1" CONTENT="-29,8" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000041" HPOS="1987" VPOS="1083" WIDTH="160" />
            <String HPOS="2147" VPOS="1083" HEIGHT="48" WIDTH="124" ID="PAG_234_ST000055" WC="1" CONTENT="411,7" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="234" VPOS="1233" HEIGHT="52" WIDTH="467" ID="PAG_234_TB000010" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="234" VPOS="1233" HEIGHT="52" WIDTH="467" ID="PAG_234_TL000015" STYLEREFS="TXT_T_9_I">
            <String HPOS="234" VPOS="1234" HEIGHT="40" WIDTH="59" ID="PAG_234_ST000056" WC="1" CONTENT="ad" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_234_SP000042" HPOS="293" VPOS="1233" WIDTH="10" />
            <String HPOS="303" VPOS="1233" HEIGHT="52" WIDTH="398" ID="PAG_234_ST000057" WC="1" CONTENT="personaleforbrug" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="234" VPOS="1288" HEIGHT="111" WIDTH="1424" ID="PAG_234_TB000011" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="240" VPOS="1288" HEIGHT="53" WIDTH="1418" ID="PAG_234_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="240" VPOS="1293" HEIGHT="47" WIDTH="61" ID="PAG_234_ST000058" WC="1" CONTENT="1,3" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000043" HPOS="301" VPOS="1292" WIDTH="23" />
            <String HPOS="324" VPOS="1292" HEIGHT="40" WIDTH="186" ID="PAG_234_ST000059" WC="1" CONTENT="årsværk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000044" HPOS="510" VPOS="1291" WIDTH="18" />
            <String HPOS="528" VPOS="1291" HEIGHT="40" WIDTH="14" ID="PAG_234_ST000060" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000045" HPOS="542" VPOS="1291" WIDTH="21" />
            <String HPOS="563" VPOS="1291" HEIGHT="40" WIDTH="105" ID="PAG_234_ST000061" WC="1" CONTENT="bvlr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000046" HPOS="668" VPOS="1290" WIDTH="23" />
            <String HPOS="691" VPOS="1290" HEIGHT="51" WIDTH="145" ID="PAG_234_ST000062" WC="1" CONTENT="øvrige" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000047" HPOS="836" VPOS="1303" WIDTH="20" />
            <String HPOS="856" VPOS="1303" HEIGHT="28" WIDTH="45" ID="PAG_234_ST000063" WC="1" CONTENT="er" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000048" HPOS="901" VPOS="1289" WIDTH="20" />
            <String HPOS="921" VPOS="1289" HEIGHT="41" WIDTH="164" ID="PAG_234_ST000064" WC="1" CONTENT="tiltrådt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000049" HPOS="1085" VPOS="1289" WIDTH="18" />
            <String HPOS="1103" VPOS="1289" HEIGHT="40" WIDTH="82" ID="PAG_234_ST000065" WC="1" CONTENT="ved" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000050" HPOS="1185" VPOS="1289" WIDTH="20" />
            <String HPOS="1205" VPOS="1289" HEIGHT="40" WIDTH="93" ID="PAG_234_ST000066" WC="1" CONTENT="Akt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000051" HPOS="1298" VPOS="1290" WIDTH="22" />
            <String HPOS="1320" VPOS="1290" HEIGHT="39" WIDTH="47" ID="PAG_234_ST000067" WC="1" CONTENT="17" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000052" HPOS="1367" VPOS="1288" WIDTH="21" />
            <String HPOS="1388" VPOS="1288" HEIGHT="51" WIDTH="135" ID="PAG_234_ST000068" WC="1" CONTENT="23/10" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000053" HPOS="1523" VPOS="1288" WIDTH="1" />
            <String HPOS="1523" VPOS="1288" HEIGHT="51" WIDTH="135" ID="PAG_234_ST000069" WC="1" CONTENT="1991." STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="234" VPOS="1347" HEIGHT="52" WIDTH="966" ID="PAG_234_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="234" VPOS="1351" HEIGHT="48" WIDTH="69" ID="PAG_234_ST000070" WC="1" CONTENT="0,2" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000054" HPOS="303" VPOS="1350" WIDTH="21" />
            <String HPOS="324" VPOS="1350" HEIGHT="41" WIDTH="186" ID="PAG_234_ST000071" WC="1" CONTENT="årsværk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000055" HPOS="510" VPOS="1349" WIDTH="18" />
            <String HPOS="528" VPOS="1349" HEIGHT="41" WIDTH="16" ID="PAG_234_ST000072" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000056" HPOS="544" VPOS="1349" WIDTH="19" />
            <String HPOS="563" VPOS="1349" HEIGHT="41" WIDTH="105" ID="PAG_234_ST000073" WC="1" CONTENT="bvlr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000057" HPOS="668" VPOS="1350" WIDTH="24" />
            <String HPOS="692" VPOS="1350" HEIGHT="40" WIDTH="51" ID="PAG_234_ST000074" WC="1" CONTENT="39" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000058" HPOS="743" VPOS="1348" WIDTH="21" />
            <String HPOS="764" VPOS="1348" HEIGHT="42" WIDTH="202" ID="PAG_234_ST000075" WC="1" CONTENT="vedrører" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000059" HPOS="966" VPOS="1347" WIDTH="19" />
            <String HPOS="985" VPOS="1347" HEIGHT="42" WIDTH="215" ID="PAG_234_ST000076" WC="1" CONTENT="funktion." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="143" VPOS="1468" HEIGHT="46" WIDTH="440" ID="PAG_234_TB000012" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="143" VPOS="1468" HEIGHT="46" WIDTH="440" ID="PAG_234_TL000018" STYLEREFS="TXT_T_9_I">
            <String HPOS="143" VPOS="1468" HEIGHT="46" WIDTH="440" ID="PAG_234_ST000077" WC="0.90" CONTENT="Opsparingsoversigt" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="141" VPOS="1543" HEIGHT="86" WIDTH="1926" ID="PAG_234_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="141" VPOS="1543" HEIGHT="86" WIDTH="1926" ID="PAG_234_TL000019" STYLEREFS="TXT_T_7_R">
            <String HPOS="141" VPOS="1596" HEIGHT="33" WIDTH="139" ID="PAG_234_ST000078" WC="0.85" CONTENT="formal" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_234_SP000060" HPOS="280" VPOS="1548" WIDTH="687" />
            <String HPOS="967" VPOS="1548" HEIGHT="54" WIDTH="84" ID="PAG_234_ST000079" WC="0.00" CONTENT="Første" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_234_SP000061" HPOS="1051" VPOS="1548" WIDTH="1" />
            <String HPOS="1051" VPOS="1548" HEIGHT="54" WIDTH="37" ID="PAG_234_ST000080" WC="0.00" CONTENT="„'" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_234_SP000062" HPOS="1088" VPOS="1579" WIDTH="15" />
            <String HPOS="1103" VPOS="1579" HEIGHT="31" WIDTH="61" ID="PAG_234_ST000081" WC="1" CONTENT="op-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_234_SP000063" HPOS="1164" VPOS="1568" WIDTH="120" />
            <String HPOS="1284" VPOS="1568" HEIGHT="33" WIDTH="76" ID="PAG_234_ST000082" WC="0.81" CONTENT="Primo-" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_234_SP000064" HPOS="1360" VPOS="1568" WIDTH="1" />
            <String HPOS="1360" VPOS="1568" HEIGHT="33" WIDTH="21" ID="PAG_234_ST000083" WC="0.81" CONTENT="n" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_234_SP000065" HPOS="1381" VPOS="1568" WIDTH="1" />
            <String HPOS="1381" VPOS="1568" HEIGHT="33" WIDTH="34" ID="PAG_234_ST000084" WC="0.81" CONTENT="." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_234_SP000066" HPOS="1415" VPOS="1543" WIDTH="344" />
            <String HPOS="1759" VPOS="1543" HEIGHT="34" WIDTH="239" ID="PAG_234_ST000085" WC="1" CONTENT="Indeværende" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_234_SP000067" HPOS="1998" VPOS="1544" WIDTH="15" />
            <String HPOS="2013" VPOS="1544" HEIGHT="32" WIDTH="54" ID="PAG_234_ST000086" WC="1" CONTENT="års" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="969" VPOS="1611" HEIGHT="45" WIDTH="1310" ID="PAG_234_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="969" VPOS="1611" HEIGHT="45" WIDTH="1310" ID="PAG_234_TL000020" STYLEREFS="TXT_T_7_R">
            <String HPOS="969" VPOS="1615" HEIGHT="41" WIDTH="194" ID="PAG_234_ST000087" WC="1" CONTENT="sparingsår" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_234_SP000068" HPOS="1163" VPOS="1614" WIDTH="136" />
            <String HPOS="1299" VPOS="1614" HEIGHT="32" WIDTH="97" ID="PAG_234_ST000088" WC="1" CONTENT="saldo" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_234_SP000069" HPOS="1396" VPOS="1612" WIDTH="141" />
            <String HPOS="1537" VPOS="1612" HEIGHT="42" WIDTH="188" ID="PAG_234_ST000089" WC="1" CONTENT="opsparing" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_234_SP000070" HPOS="1725" VPOS="1612" WIDTH="117" />
            <String HPOS="1842" VPOS="1612" HEIGHT="40" WIDTH="143" ID="PAG_234_ST000090" WC="1" CONTENT="forbrug" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_234_SP000071" HPOS="1985" VPOS="1611" WIDTH="122" />
            <String HPOS="2107" VPOS="1611" HEIGHT="32" WIDTH="96" ID="PAG_234_ST000091" WC="1" CONTENT="saldo" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_234_SP000072" HPOS="2203" VPOS="1611" WIDTH="18" />
            <String HPOS="2221" VPOS="1611" HEIGHT="32" WIDTH="58" ID="PAG_234_ST000092" WC="1" CONTENT="ult." STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="140" VPOS="1682" HEIGHT="234" WIDTH="2178" ID="PAG_234_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="145" VPOS="1682" HEIGHT="59" WIDTH="2173" ID="PAG_234_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="145" VPOS="1691" HEIGHT="39" WIDTH="33" ID="PAG_234_ST000093" WC="1" CONTENT="1." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000073" HPOS="178" VPOS="1688" WIDTH="41" />
            <String HPOS="219" VPOS="1688" HEIGHT="53" WIDTH="246" ID="PAG_234_ST000094" WC="1" CONTENT="Opsparing" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000074" HPOS="465" VPOS="1688" WIDTH="21" />
            <String HPOS="486" VPOS="1688" HEIGHT="41" WIDTH="46" ID="PAG_234_ST000095" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000075" HPOS="532" VPOS="1688" WIDTH="20" />
            <String HPOS="552" VPOS="1688" HEIGHT="41" WIDTH="240" ID="PAG_234_ST000096" WC="1" CONTENT="lønreserve" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000076" HPOS="792" VPOS="1709" WIDTH="351" />
            <String HPOS="1143" VPOS="1709" HEIGHT="6" WIDTH="15" ID="PAG_234_ST000097" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000077" HPOS="1158" VPOS="1686" WIDTH="162" />
            <String HPOS="1320" VPOS="1686" HEIGHT="40" WIDTH="152" ID="PAG_234_ST000098" WC="1" CONTENT="29.300" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000078" HPOS="1472" VPOS="1685" WIDTH="61" />
            <String HPOS="1533" VPOS="1685" HEIGHT="40" WIDTH="222" ID="PAG_234_ST000099" WC="1" CONTENT="3.118.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000079" HPOS="1755" VPOS="1684" WIDTH="134" />
            <String HPOS="1889" VPOS="1684" HEIGHT="40" WIDTH="148" ID="PAG_234_ST000100" WC="1" CONTENT="12.400" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000080" HPOS="2037" VPOS="1682" WIDTH="59" />
            <String HPOS="2096" VPOS="1682" HEIGHT="41" WIDTH="222" ID="PAG_234_ST000101" WC="1" CONTENT="3.134.900" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="140" VPOS="1741" HEIGHT="56" WIDTH="2178" ID="PAG_234_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="140" VPOS="1749" HEIGHT="40" WIDTH="39" ID="PAG_234_ST000102" WC="1" CONTENT="2." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000081" HPOS="179" VPOS="1746" WIDTH="40" />
            <String HPOS="219" VPOS="1746" HEIGHT="51" WIDTH="533" ID="PAG_234_ST000103" WC="1" CONTENT="Kontorautomatisering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000082" HPOS="752" VPOS="1745" WIDTH="303" />
            <String HPOS="1055" VPOS="1745" HEIGHT="40" WIDTH="104" ID="PAG_234_ST000104" WC="1" CONTENT="1984" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000083" HPOS="1159" VPOS="1744" WIDTH="166" />
            <String HPOS="1325" VPOS="1744" HEIGHT="40" WIDTH="149" ID="PAG_234_ST000105" WC="1" CONTENT="11.900" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000084" HPOS="1474" VPOS="1765" WIDTH="265" />
            <String HPOS="1739" VPOS="1765" HEIGHT="7" WIDTH="16" ID="PAG_234_ST000106" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000085" HPOS="1755" VPOS="1764" WIDTH="266" />
            <String HPOS="2021" VPOS="1764" HEIGHT="7" WIDTH="15" ID="PAG_234_ST000107" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000086" HPOS="2036" VPOS="1741" WIDTH="136" />
            <String HPOS="2172" VPOS="1741" HEIGHT="40" WIDTH="146" ID="PAG_234_ST000108" WC="1" CONTENT="11.900" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="141" VPOS="1799" HEIGHT="49" WIDTH="2177" ID="PAG_234_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="141" VPOS="1808" HEIGHT="40" WIDTH="37" ID="PAG_234_ST000109" WC="1" CONTENT="3." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000087" HPOS="178" VPOS="1804" WIDTH="42" />
            <String HPOS="220" VPOS="1804" HEIGHT="43" WIDTH="579" ID="PAG_234_ST000110" WC="1" CONTENT="Uddannelsesvirksomhed" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000088" HPOS="799" VPOS="1804" WIDTH="256" />
            <String HPOS="1055" VPOS="1804" HEIGHT="40" WIDTH="105" ID="PAG_234_ST000111" WC="1" CONTENT="1985" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000089" HPOS="1160" VPOS="1802" WIDTH="94" />
            <String HPOS="1254" VPOS="1802" HEIGHT="41" WIDTH="220" ID="PAG_234_ST000112" WC="1" CONTENT="1.479.300" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000090" HPOS="1474" VPOS="1801" WIDTH="63" />
            <String HPOS="1537" VPOS="1801" HEIGHT="40" WIDTH="218" ID="PAG_234_ST000113" WC="1" CONTENT="1.200.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000091" HPOS="1755" VPOS="1800" WIDTH="104" />
            <String HPOS="1859" VPOS="1800" HEIGHT="41" WIDTH="178" ID="PAG_234_ST000114" WC="1" CONTENT="560.300" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000092" HPOS="2037" VPOS="1799" WIDTH="59" />
            <String HPOS="2096" VPOS="1799" HEIGHT="41" WIDTH="222" ID="PAG_234_ST000115" WC="1" CONTENT="2.119.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="140" VPOS="1863" HEIGHT="53" WIDTH="699" ID="PAG_234_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="140" VPOS="1866" HEIGHT="40" WIDTH="38" ID="PAG_234_ST000116" WC="1" CONTENT="4." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000093" HPOS="178" VPOS="1863" WIDTH="42" />
            <String HPOS="220" VPOS="1863" HEIGHT="53" WIDTH="541" ID="PAG_234_ST000117" WC="1" CONTENT="Bygningsistandsættelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000094" HPOS="761" VPOS="1876" WIDTH="22" />
            <String HPOS="783" VPOS="1876" HEIGHT="38" WIDTH="56" ID="PAG_234_ST000118" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="141" VPOS="1916" HEIGHT="233" WIDTH="2178" ID="PAG_234_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="219" VPOS="1916" HEIGHT="57" WIDTH="2100" ID="PAG_234_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="219" VPOS="1922" HEIGHT="51" WIDTH="384" ID="PAG_234_ST000119" WC="1" CONTENT="lokaleændringer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000095" HPOS="603" VPOS="1921" WIDTH="451" />
            <String HPOS="1054" VPOS="1921" HEIGHT="39" WIDTH="104" ID="PAG_234_ST000120" WC="1" CONTENT="1985" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000096" HPOS="1158" VPOS="1920" WIDTH="97" />
            <String HPOS="1255" VPOS="1920" HEIGHT="39" WIDTH="218" ID="PAG_234_ST000121" WC="1" CONTENT="1.206.200" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000097" HPOS="1473" VPOS="1918" WIDTH="64" />
            <String HPOS="1537" VPOS="1918" HEIGHT="40" WIDTH="218" ID="PAG_234_ST000122" WC="1" CONTENT="1.045.600" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000098" HPOS="1755" VPOS="1917" WIDTH="107" />
            <String HPOS="1862" VPOS="1917" HEIGHT="40" WIDTH="175" ID="PAG_234_ST000123" WC="1" CONTENT="114.400" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000099" HPOS="2037" VPOS="1916" WIDTH="58" />
            <String HPOS="2095" VPOS="1916" HEIGHT="40" WIDTH="224" ID="PAG_234_ST000124" WC="1" CONTENT="2.137.400" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="142" VPOS="1974" HEIGHT="49" WIDTH="2176" ID="PAG_234_TL000026" STYLEREFS="TXT_T_10_R">
            <String HPOS="142" VPOS="1983" HEIGHT="40" WIDTH="37" ID="PAG_234_ST000125" WC="1" CONTENT="5." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000100" HPOS="179" VPOS="1979" WIDTH="41" />
            <String HPOS="220" VPOS="1979" HEIGHT="43" WIDTH="485" ID="PAG_234_ST000126" WC="1" CONTENT="Inventaranskaffelser" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000101" HPOS="705" VPOS="1978" WIDTH="349" />
            <String HPOS="1054" VPOS="1978" HEIGHT="41" WIDTH="105" ID="PAG_234_ST000127" WC="1" CONTENT="1987" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000102" HPOS="1159" VPOS="1977" WIDTH="134" />
            <String HPOS="1293" VPOS="1977" HEIGHT="41" WIDTH="180" ID="PAG_234_ST000128" WC="1" CONTENT="644.600" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000103" HPOS="1473" VPOS="1976" WIDTH="64" />
            <String HPOS="1537" VPOS="1976" HEIGHT="41" WIDTH="219" ID="PAG_234_ST000129" WC="1" CONTENT="1.500.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000104" HPOS="1756" VPOS="1975" WIDTH="102" />
            <String HPOS="1858" VPOS="1975" HEIGHT="40" WIDTH="179" ID="PAG_234_ST000130" WC="1" CONTENT="666.500" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000105" HPOS="2037" VPOS="1974" WIDTH="64" />
            <String HPOS="2101" VPOS="1974" HEIGHT="40" WIDTH="217" ID="PAG_234_ST000131" WC="1" CONTENT="1.478.100" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="142" VPOS="2032" HEIGHT="58" WIDTH="2177" ID="PAG_234_TL000027" STYLEREFS="TXT_T_10_R">
            <String HPOS="142" VPOS="2041" HEIGHT="40" WIDTH="37" ID="PAG_234_ST000132" WC="1" CONTENT="6." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000106" HPOS="179" VPOS="2037" WIDTH="42" />
            <String HPOS="221" VPOS="2037" HEIGHT="53" WIDTH="583" ID="PAG_234_ST000133" WC="1" CONTENT="Serviceudviklingsprojekt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000107" HPOS="804" VPOS="2037" WIDTH="251" />
            <String HPOS="1055" VPOS="2037" HEIGHT="40" WIDTH="105" ID="PAG_234_ST000134" WC="1" CONTENT="1987" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000108" HPOS="1160" VPOS="2035" WIDTH="134" />
            <String HPOS="1294" VPOS="2035" HEIGHT="41" WIDTH="180" ID="PAG_234_ST000135" WC="1" CONTENT="685.700" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000109" HPOS="1474" VPOS="2057" WIDTH="266" />
            <String HPOS="1740" VPOS="2057" HEIGHT="6" WIDTH="16" ID="PAG_234_ST000136" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000110" HPOS="1756" VPOS="2055" WIDTH="265" />
            <String HPOS="2021" VPOS="2055" HEIGHT="7" WIDTH="16" ID="PAG_234_ST000137" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000111" HPOS="2037" VPOS="2032" WIDTH="102" />
            <String HPOS="2139" VPOS="2032" HEIGHT="41" WIDTH="180" ID="PAG_234_ST000138" WC="1" CONTENT="685.700" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="141" VPOS="2096" HEIGHT="53" WIDTH="684" ID="PAG_234_TL000028" STYLEREFS="TXT_T_10_R">
            <String HPOS="141" VPOS="2100" HEIGHT="40" WIDTH="37" ID="PAG_234_ST000139" WC="1" CONTENT="7." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000112" HPOS="178" VPOS="2097" WIDTH="42" />
            <String HPOS="220" VPOS="2097" HEIGHT="43" WIDTH="317" ID="PAG_234_ST000140" WC="1" CONTENT="Iværksættelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000113" HPOS="537" VPOS="2096" WIDTH="20" />
            <String HPOS="557" VPOS="2096" HEIGHT="42" WIDTH="50" ID="PAG_234_ST000141" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000114" HPOS="607" VPOS="2096" WIDTH="15" />
            <String HPOS="622" VPOS="2096" HEIGHT="53" WIDTH="203" ID="PAG_234_ST000142" WC="1" CONTENT="edb-pro-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="214" VPOS="2154" HEIGHT="56" WIDTH="716" ID="PAG_234_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="214" VPOS="2154" HEIGHT="56" WIDTH="716" ID="PAG_234_TL000029" STYLEREFS="TXT_T_10_R">
            <String HPOS="214" VPOS="2158" HEIGHT="52" WIDTH="140" ID="PAG_234_ST000143" WC="1" CONTENT="jekter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000115" HPOS="354" VPOS="2156" WIDTH="19" />
            <String HPOS="373" VPOS="2156" HEIGHT="42" WIDTH="213" ID="PAG_234_ST000144" WC="1" CONTENT="herunder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000116" HPOS="586" VPOS="2154" WIDTH="19" />
            <String HPOS="605" VPOS="2154" HEIGHT="43" WIDTH="295" ID="PAG_234_ST000145" WC="1" CONTENT="konsulentbi-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="900" VPOS="2197" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="220" VPOS="1599" HEIGHT="669" WIDTH="2100" ID="PAG_234_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="220" VPOS="1599" HEIGHT="669" WIDTH="2100" ID="PAG_234_TL000030" STYLEREFS="TXT_T_10_R">
            <String HPOS="220" VPOS="2216" HEIGHT="42" WIDTH="127" ID="PAG_234_ST000146" WC="1" CONTENT="stand" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000117" HPOS="347" VPOS="2229" WIDTH="21" />
            <String HPOS="368" VPOS="2229" HEIGHT="39" WIDTH="55" ID="PAG_234_ST000147" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000118" HPOS="423" VPOS="2215" WIDTH="20" />
            <String HPOS="443" VPOS="2215" HEIGHT="51" WIDTH="256" ID="PAG_234_ST000148" WC="1" CONTENT="edb-udstyr" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000119" HPOS="699" VPOS="2214" WIDTH="356" />
            <String HPOS="1055" VPOS="2214" HEIGHT="40" WIDTH="103" ID="PAG_234_ST000149" WC="1" CONTENT="1988" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000120" HPOS="1158" VPOS="2212" WIDTH="69" />
            <String HPOS="1227" VPOS="2212" HEIGHT="41" WIDTH="252" ID="PAG_234_ST000150" WC="0.91" CONTENT="14.150.100" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000121" HPOS="1479" VPOS="2211" WIDTH="55" />
            <String HPOS="1534" VPOS="2211" HEIGHT="41" WIDTH="223" ID="PAG_234_ST000151" WC="1" CONTENT="3.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000122" HPOS="1757" VPOS="1599" WIDTH="11" />
            <String HPOS="1768" VPOS="1599" HEIGHT="59" WIDTH="6" ID="PAG_234_ST000152" WC="0.5" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000123" HPOS="1774" VPOS="2210" WIDTH="41" />
            <String HPOS="1815" VPOS="2210" HEIGHT="41" WIDTH="222" ID="PAG_234_ST000153" WC="1" CONTENT="6.600.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000124" HPOS="2037" VPOS="2209" WIDTH="36" />
            <String HPOS="2073" VPOS="2209" HEIGHT="40" WIDTH="247" ID="PAG_234_ST000154" WC="1" CONTENT="10.550.100" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="142" VPOS="2273" HEIGHT="53" WIDTH="639" ID="PAG_234_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="142" VPOS="2273" HEIGHT="53" WIDTH="639" ID="PAG_234_TL000031" STYLEREFS="TXT_T_10_R">
            <String HPOS="142" VPOS="2277" HEIGHT="40" WIDTH="37" ID="PAG_234_ST000155" WC="1" CONTENT="8." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000125" HPOS="179" VPOS="2275" WIDTH="41" />
            <String HPOS="220" VPOS="2275" HEIGHT="51" WIDTH="248" ID="PAG_234_ST000156" WC="1" CONTENT="Etablering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000126" HPOS="468" VPOS="2274" WIDTH="19" />
            <String HPOS="487" VPOS="2274" HEIGHT="41" WIDTH="51" ID="PAG_234_ST000157" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000127" HPOS="538" VPOS="2274" WIDTH="14" />
            <String HPOS="552" VPOS="2274" HEIGHT="40" WIDTH="52" ID="PAG_234_ST000158" WC="1" CONTENT="de" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000128" HPOS="604" VPOS="2273" WIDTH="21" />
            <String HPOS="625" VPOS="2273" HEIGHT="41" WIDTH="156" ID="PAG_234_ST000159" WC="1" CONTENT="sociale" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="220" VPOS="2332" HEIGHT="53" WIDTH="673" ID="PAG_234_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="220" VPOS="2332" HEIGHT="53" WIDTH="673" ID="PAG_234_TL000032" STYLEREFS="TXT_T_10_R">
            <String HPOS="220" VPOS="2334" HEIGHT="41" WIDTH="239" ID="PAG_234_ST000160" WC="1" CONTENT="ankenævn" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000129" HPOS="459" VPOS="2346" WIDTH="20" />
            <String HPOS="479" VPOS="2346" HEIGHT="39" WIDTH="55" ID="PAG_234_ST000161" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000130" HPOS="534" VPOS="2332" WIDTH="20" />
            <String HPOS="554" VPOS="2332" HEIGHT="51" WIDTH="302" ID="PAG_234_ST000162" WC="1" CONTENT="revaliderings" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000131" HPOS="856" VPOS="2354" WIDTH="20" />
            <String HPOS="876" VPOS="2354" HEIGHT="7" WIDTH="17" ID="PAG_234_ST000163" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="221" VPOS="2385" HEIGHT="60" WIDTH="2098" ID="PAG_234_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="221" VPOS="2385" HEIGHT="60" WIDTH="2098" ID="PAG_234_TL000033" STYLEREFS="TXT_T_10_R">
            <String HPOS="221" VPOS="2406" HEIGHT="38" WIDTH="55" ID="PAG_234_ST000164" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000132" HPOS="276" VPOS="2392" WIDTH="20" />
            <String HPOS="296" VPOS="2392" HEIGHT="53" WIDTH="330" ID="PAG_234_ST000165" WC="1" CONTENT="pensionsnævn" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000133" HPOS="626" VPOS="2390" WIDTH="428" />
            <String HPOS="1054" VPOS="2390" HEIGHT="41" WIDTH="100" ID="PAG_234_ST000166" WC="1" CONTENT="1991" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000134" HPOS="1154" VPOS="2411" WIDTH="304" />
            <String HPOS="1458" VPOS="2411" HEIGHT="7" WIDTH="15" ID="PAG_234_ST000167" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000135" HPOS="1473" VPOS="2388" WIDTH="32" />
            <String HPOS="1505" VPOS="2388" HEIGHT="41" WIDTH="252" ID="PAG_234_ST000168" WC="1" CONTENT="23.822.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000136" HPOS="1757" VPOS="2408" WIDTH="265" />
            <String HPOS="2022" VPOS="2408" HEIGHT="7" WIDTH="16" ID="PAG_234_ST000169" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000137" HPOS="2038" VPOS="2385" WIDTH="30" />
            <String HPOS="2068" VPOS="2385" HEIGHT="41" WIDTH="251" ID="PAG_234_ST000170" WC="1" CONTENT="23.822.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="141" VPOS="2451" HEIGHT="53" WIDTH="663" ID="PAG_234_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="141" VPOS="2451" HEIGHT="53" WIDTH="663" ID="PAG_234_TL000034" STYLEREFS="TXT_T_10_R">
            <String HPOS="141" VPOS="2454" HEIGHT="40" WIDTH="38" ID="PAG_234_ST000171" WC="1" CONTENT="9." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000138" HPOS="179" VPOS="2453" WIDTH="42" />
            <String HPOS="221" VPOS="2453" HEIGHT="51" WIDTH="138" ID="PAG_234_ST000172" WC="1" CONTENT="Salgs-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000139" HPOS="359" VPOS="2465" WIDTH="21" />
            <String HPOS="380" VPOS="2465" HEIGHT="39" WIDTH="56" ID="PAG_234_ST000173" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000140" HPOS="436" VPOS="2451" WIDTH="20" />
            <String HPOS="456" VPOS="2451" HEIGHT="52" WIDTH="318" ID="PAG_234_ST000174" WC="1" CONTENT="flytteomkost-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="774" VPOS="2503" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="220" VPOS="2503" HEIGHT="60" WIDTH="2099" ID="PAG_234_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="220" VPOS="2503" HEIGHT="60" WIDTH="2099" ID="PAG_234_TL000035" STYLEREFS="TXT_T_10_R">
            <String HPOS="220" VPOS="2511" HEIGHT="52" WIDTH="149" ID="PAG_234_ST000175" WC="0.87" CONTENT="ninger" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000141" HPOS="369" VPOS="2510" WIDTH="19" />
            <String HPOS="388" VPOS="2510" HEIGHT="42" WIDTH="115" ID="PAG_234_ST000176" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000142" HPOS="503" VPOS="2511" WIDTH="24" />
            <String HPOS="527" VPOS="2511" HEIGHT="40" WIDTH="67" ID="PAG_234_ST000177" WC="1" CONTENT="Fr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000143" HPOS="594" VPOS="2510" WIDTH="6" />
            <String HPOS="600" VPOS="2510" HEIGHT="51" WIDTH="108" ID="PAG_234_ST000178" WC="1" CONTENT="borg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000144" HPOS="708" VPOS="2508" WIDTH="20" />
            <String HPOS="728" VPOS="2508" HEIGHT="52" WIDTH="221" ID="PAG_234_ST000179" WC="1" CONTENT="amtsgård" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000145" HPOS="949" VPOS="2508" WIDTH="106" />
            <String HPOS="1055" VPOS="2508" HEIGHT="41" WIDTH="100" ID="PAG_234_ST000180" WC="1" CONTENT="1991" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000146" HPOS="1155" VPOS="2530" WIDTH="303" />
            <String HPOS="1458" VPOS="2530" HEIGHT="6" WIDTH="16" ID="PAG_234_ST000181" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000147" HPOS="1474" VPOS="2506" WIDTH="64" />
            <String HPOS="1538" VPOS="2506" HEIGHT="41" WIDTH="219" ID="PAG_234_ST000182" WC="1" CONTENT="1.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000148" HPOS="1757" VPOS="2527" WIDTH="266" />
            <String HPOS="2023" VPOS="2527" HEIGHT="6" WIDTH="15" ID="PAG_234_ST000183" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000149" HPOS="2038" VPOS="2503" WIDTH="64" />
            <String HPOS="2102" VPOS="2503" HEIGHT="41" WIDTH="217" ID="PAG_234_ST000184" WC="1" CONTENT="1.000.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="142" VPOS="2588" HEIGHT="68" WIDTH="2177" ID="PAG_234_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="142" VPOS="2588" HEIGHT="68" WIDTH="2177" ID="PAG_234_TL000036" STYLEREFS="TXT_T_10_R">
            <String HPOS="142" VPOS="2598" HEIGHT="40" WIDTH="18" ID="PAG_234_ST000185" WC="1" CONTENT="I" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000150" HPOS="160" VPOS="2597" WIDTH="21" />
            <String HPOS="181" VPOS="2597" HEIGHT="41" WIDTH="60" ID="PAG_234_ST000186" WC="1" CONTENT="alt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000151" HPOS="241" VPOS="2620" WIDTH="31" />
            <String HPOS="272" VPOS="2620" HEIGHT="36" WIDTH="651" ID="PAG_234_ST000187" WC="0.00" CONTENT="....................................;........" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000152" HPOS="923" VPOS="2616" WIDTH="220" />
            <String HPOS="1143" VPOS="2616" HEIGHT="7" WIDTH="16" ID="PAG_234_ST000188" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000153" HPOS="1159" VPOS="2592" WIDTH="68" />
            <String HPOS="1227" VPOS="2592" HEIGHT="41" WIDTH="247" ID="PAG_234_ST000189" WC="1" CONTENT="18.207.100" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000154" HPOS="1474" VPOS="2591" WIDTH="32" />
            <String HPOS="1506" VPOS="2591" HEIGHT="41" WIDTH="250" ID="PAG_234_ST000190" WC="1" CONTENT="34.685.600" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000155" HPOS="1756" VPOS="2590" WIDTH="60" />
            <String HPOS="1816" VPOS="2590" HEIGHT="40" WIDTH="221" ID="PAG_234_ST000191" WC="1" CONTENT="7.953.600" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_234_SP000156" HPOS="2037" VPOS="2588" WIDTH="32" />
            <String HPOS="2069" VPOS="2588" HEIGHT="41" WIDTH="250" ID="PAG_234_ST000192" WC="1" CONTENT="44.939.100" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="144" VPOS="2795" HEIGHT="63" WIDTH="1368" ID="PAG_234_TB000025" LANG="da" STYLEREFS="TXT_T_11_B">
          <TextLine HPOS="144" VPOS="2795" HEIGHT="63" WIDTH="1368" ID="PAG_234_TL000037" STYLEREFS="TXT_T_11_B">
            <String HPOS="144" VPOS="2801" HEIGHT="47" WIDTH="232" ID="PAG_234_ST000193" WC="1" CONTENT="13.12.03." STYLEREFS="TXT_T_11_B" />
            <SP ID="PAG_234_SP000157" HPOS="376" VPOS="2799" WIDTH="26" />
            <String HPOS="402" VPOS="2799" HEIGHT="59" WIDTH="281" ID="PAG_234_ST000194" WC="1" CONTENT="Amtsgårde" STYLEREFS="TXT_T_11_B" />
            <SP ID="PAG_234_SP000158" HPOS="683" VPOS="2813" WIDTH="22" />
            <String HPOS="705" VPOS="2813" HEIGHT="44" WIDTH="61" ID="PAG_234_ST000195" WC="1" CONTENT="og" STYLEREFS="TXT_T_11_B" />
            <SP ID="PAG_234_SP000159" HPOS="766" VPOS="2799" WIDTH="23" />
            <String HPOS="789" VPOS="2799" HEIGHT="45" WIDTH="349" ID="PAG_234_ST000196" WC="1" CONTENT="amtskontorer" STYLEREFS="TXT_T_11_B" />
            <SP ID="PAG_234_SP000160" HPOS="1138" VPOS="2795" WIDTH="37" />
            <String HPOS="1175" VPOS="2795" HEIGHT="59" WIDTH="337" ID="PAG_234_ST000197" WC="1" CONTENT="(Anlægsbev.)" STYLEREFS="TXT_T_11_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="145" VPOS="2925" HEIGHT="40" WIDTH="285" ID="PAG_234_TB000026" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="145" VPOS="2925" HEIGHT="40" WIDTH="285" ID="PAG_234_TL000038" STYLEREFS="TXT_T_9_I">
            <String HPOS="145" VPOS="2925" HEIGHT="40" WIDTH="285" ID="PAG_234_ST000198" WC="0.93" CONTENT="TB-oversigt:" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1369" VPOS="3001" HEIGHT="37" WIDTH="215" ID="PAG_234_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1369" VPOS="3001" HEIGHT="37" WIDTH="215" ID="PAG_234_TL000039" STYLEREFS="TXT_T_9_R">
            <String HPOS="1369" VPOS="3001" HEIGHT="37" WIDTH="215" ID="PAG_234_ST000199" WC="1" CONTENT="Lønsums-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="142" VPOS="3049" HEIGHT="50" WIDTH="2106" ID="PAG_234_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="142" VPOS="3049" HEIGHT="50" WIDTH="2106" ID="PAG_234_TL000040" STYLEREFS="TXT_T_9_R">
            <String HPOS="142" VPOS="3059" HEIGHT="37" WIDTH="70" ID="PAG_234_ST000200" WC="1" CONTENT="Kr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_234_SP000161" HPOS="212" VPOS="3052" WIDTH="1199" />
            <String HPOS="1411" VPOS="3052" HEIGHT="47" WIDTH="129" ID="PAG_234_ST000201" WC="1" CONTENT="udgift" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_234_SP000162" HPOS="1540" VPOS="3051" WIDTH="209" />
            <String HPOS="1749" VPOS="3051" HEIGHT="47" WIDTH="142" ID="PAG_234_ST000202" WC="1" CONTENT="Udgift" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_234_SP000163" HPOS="1891" VPOS="3049" WIDTH="191" />
            <String HPOS="2082" VPOS="3049" HEIGHT="47" WIDTH="166" ID="PAG_234_ST000203" WC="1" CONTENT="Indtægt" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="140" VPOS="3127" HEIGHT="55" WIDTH="2195" ID="PAG_234_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="140" VPOS="3127" HEIGHT="55" WIDTH="2195" ID="PAG_234_TL000041" STYLEREFS="TXT_T_9_B">
            <String HPOS="140" VPOS="3137" HEIGHT="36" WIDTH="67" ID="PAG_234_ST000204" WC="1" CONTENT="TB" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_234_SP000164" HPOS="207" VPOS="3136" WIDTH="18" />
            <String HPOS="225" VPOS="3136" HEIGHT="36" WIDTH="13" ID="PAG_234_ST000205" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_234_SP000165" HPOS="238" VPOS="3136" WIDTH="19" />
            <String HPOS="257" VPOS="3136" HEIGHT="37" WIDTH="55" ID="PAG_234_ST000206" WC="1" CONTENT="alt" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_234_SP000166" HPOS="312" VPOS="3136" WIDTH="18" />
            <String HPOS="330" VPOS="3136" HEIGHT="46" WIDTH="116" ID="PAG_234_ST000207" WC="1" CONTENT="(excl." STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_234_SP000167" HPOS="446" VPOS="3134" WIDTH="19" />
            <String HPOS="465" VPOS="3134" HEIGHT="45" WIDTH="242" ID="PAG_234_ST000208" WC="1" CONTENT="købsmoms)" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_234_SP000168" HPOS="707" VPOS="3149" WIDTH="924" />
            <String HPOS="1631" VPOS="3149" HEIGHT="8" WIDTH="17" ID="PAG_234_ST000209" WC="1" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_234_SP000169" HPOS="1648" VPOS="3128" WIDTH="175" />
            <String HPOS="1823" VPOS="3128" HEIGHT="38" WIDTH="169" ID="PAG_234_ST000210" WC="1" CONTENT="300.000" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_234_SP000170" HPOS="1992" VPOS="3127" WIDTH="113" />
            <String HPOS="2105" VPOS="3127" HEIGHT="38" WIDTH="230" ID="PAG_234_ST000211" WC="1" CONTENT="12.000.000" STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="171" VPOS="3218" HEIGHT="47" WIDTH="303" ID="PAG_234_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="171" VPOS="3218" HEIGHT="47" WIDTH="303" ID="PAG_234_TL000042" STYLEREFS="TXT_T_9_I">
            <String HPOS="171" VPOS="3220" HEIGHT="36" WIDTH="36" ID="PAG_234_ST000212" WC="1" CONTENT="2." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_234_SP000171" HPOS="207" VPOS="3218" WIDTH="29" />
            <String HPOS="236" VPOS="3218" HEIGHT="47" WIDTH="238" ID="PAG_234_ST000213" WC="1" CONTENT="Aktstykker" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="237" VPOS="3266" HEIGHT="51" WIDTH="1073" ID="PAG_234_TB000031" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="237" VPOS="3266" HEIGHT="51" WIDTH="1073" ID="PAG_234_TL000043" STYLEREFS="TXT_T_9_R">
            <String HPOS="237" VPOS="3271" HEIGHT="46" WIDTH="90" ID="PAG_234_ST000214" WC="1" CONTENT="Salg" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_234_SP000172" HPOS="327" VPOS="3270" WIDTH="19" />
            <String HPOS="346" VPOS="3270" HEIGHT="38" WIDTH="45" ID="PAG_234_ST000215" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_234_SP000173" HPOS="391" VPOS="3275" WIDTH="14" />
            <String HPOS="405" VPOS="3275" HEIGHT="32" WIDTH="149" ID="PAG_234_ST000216" WC="1" CONTENT="statens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_234_SP000174" HPOS="554" VPOS="3268" WIDTH="19" />
            <String HPOS="573" VPOS="3268" HEIGHT="38" WIDTH="116" ID="PAG_234_ST000217" WC="1" CONTENT="andel" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_234_SP000175" HPOS="689" VPOS="3269" WIDTH="18" />
            <String HPOS="707" VPOS="3269" HEIGHT="37" WIDTH="46" ID="PAG_234_ST000218" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_234_SP000176" HPOS="753" VPOS="3267" WIDTH="15" />
            <String HPOS="768" VPOS="3267" HEIGHT="48" WIDTH="307" ID="PAG_234_ST000219" WC="1" CONTENT="Frederiksborg" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_234_SP000177" HPOS="1075" VPOS="3266" WIDTH="18" />
            <String HPOS="1093" VPOS="3266" HEIGHT="48" WIDTH="217" ID="PAG_234_ST000220" WC="0.96" CONTENT="amtsgård," STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>